Subject: More fun with quantifiers

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 10 Mar 2002 04:26:53

These are some alternative forms for the quantifiers:

A za'uda'apa = su'oro
E me'ipa = su'eno
I za'uno = su'opa
O me'iro = su'eda'apa
U su'ono = su'ero (tautology)
Y me'ino = za'uro (contradiction)

I think it's very neat how all the combinations are
accounted for (allowing for the pa/da'apa variation):
za'u, me'i, su'o and su'e, followed by no, ro, pa/da'apa.

Since we have two forms for each, we could even assign
one to have existential import and the other for the
lack of import. I would say:

A- su'oro A+ za'uda'apa
E- su'eno E+ me'ipa
I- za'uno I+ su'opa
O- me'iro O+ su'eda'apa

In other words, I would give import to those that
mention {pa}, which conveniently leaves {ro} for
A-, {no} for E- and {su'o} for I+ :)

mu'o mi'e xorxes

_________________________________________________________________
Join the world’s largest e-mail service with MSN Hotmail. 
http://www.hotmail.com